Skip to main content
GET
Error

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

q
string
required

Query string (websearch syntax: AND, OR, NOT, "phrases").

Required string length: 1 - 200
types
string

Comma-separated list of resource types to include. Allowed: market. Defaults to all.

limit
integer
default:20
Required range: 1 <= x <= 50
fuzzy
boolean
default:true

Boolean query flag. Accepted query-string values: true or false.

Response

Default Response

results
object[]
required
facets
object
required
fuzzyFallbackUsed
boolean
required

True when the strict match returned 0 hits and the typo-tolerant fallback was used instead.

Last modified on August 11, 2026